﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @Styles.Render("~/Content/css")

</head>
<body style="padding:0;height:100vh;">
    @RenderBody()
    @RenderSection("scripts", required: false)
</body>
</html>
